package com.goldenwater.yjjt.service;

import java.util.List;
import java.util.Map;
import com.goldenwater.yjjt.domain.YjjtCount;

/**
 * 引江济太统计Service接口
 */
public interface IYjjtCountService
{
    public List<YjjtCount> selectCount(String year, String month, String addvcd);

    public List<YjjtCount> selectStcdCount(String year, String month, String addvcd);

    public List<YjjtCount> selectStcdSLCount(String year, String addvcd);

    public List<YjjtCount> selectStcdSZCount(String year, String addvcd);

    public List<YjjtCount> selectnum(String year, String month, String addvcd);

    public List<Map<String, Object>> selectDailySum(String beginDate, String endDate);
}
